Bug 8317 - [UPDATE REQUEST] kdebase4-workspace (KDM)
: [UPDATE REQUEST] kdebase4-workspace (KDM)
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: RED
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-04 11:00 MSD by Ural Mullabaev
Modified: 2017-09-21 05:56 MSD (History)
1 user (show)

See Also:
RPM Package: kdebase4-workspace-4.11.22-7.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published?


Attachments
Checkbox for AllowRootLogin option (61.16 KB, image/png)
2017-09-04 11:00 MSD, Ural Mullabaev
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2017-09-04 11:00:33 MSD
Created attachment 4715 [details]
Checkbox for AllowRootLogin option

Description of problem:

It is not possible to change value of AllowRootLogin KDM option from KDE System Settings (just only from command line).
To solve this issue is offered to add checkbox for this option to Additional page KDM config module.
Comment 1 Ural Mullabaev 2017-09-04 14:57:43 MSD
Advisory:
Add AllowRootLogin option to KDM config module

Build lists:
https://abf.io/build_lists/2892632
https://abf.io/build_lists/2892633
Comment 2 Vladimir Potapov 2017-09-08 18:43:14 MSD
1) Not localized
2) Not work :-(
Comment 3 Ural Mullabaev 2017-09-12 09:18:16 MSD
Advisory:
Add login allowance for root user to the KDM config module. AllowRootLogin option is set to the true when root user is appended to selected users list or removed from hidden users list, otherwise is set to the false.

Build lists:
https://abf.io/build_lists/2893448
https://abf.io/build_lists/2893449
Comment 4 Vladimir Potapov 2017-09-13 20:49:47 MSD
The update is sent to expanded testing
*****************************************
Comment 5 Vladimir Potapov 2017-09-21 05:56:48 MSD
kdebase4-workspace-4.11.22-7
https://abf.io/build_lists/2893448
https://abf.io/build_lists/2893449
******************************** Advisory *****************************
Add login allowance for root user to the KDM config module. AllowRootLogin option is set to the true when root user is appended to selected users list or removed from hidden users list, otherwise is set to the false.
************************************************************
QA Verified